/*
Theme Name: Global AI Flatsome Child
Template: flatsome
Author: Bubble Digital
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.19.5.1726137287
Updated: 2024-09-12 10:34:47

*/

/* Brand colours 
 * Blue #0055a0
 * Black
 * White
*/ 

/* GENERAL CSS */
.header-inner {
	margin-top: 50px;
	background: rgba(255, 255, 255, 0.7);
	padding: 40px 100px !important;
	border-radius: 99px;
}
#masthead #logo {
	margin-top:-30px;
}
#masthead .flex-right {
	margin-top:-35px;
}
.nav-column li.active>a, .nav-column li>a:hover, .nav-dropdown li.active>a, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav>li>a:hover {
    color: #0055a0;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: #000;
}
.nav-divided>li+li>a:after {
        border-left: 1px solid #0055a0;
}
.nav-spacing-large>li {
    margin: 0 11px 0 20px;
}
.container, .container-width, .full-width .ubermenu-nav, .row {
    max-width: 1280px;
}
.white {
    color: #0055a0 !important;
}
.rounded-image img {
	border-radius:30px;
}

.rounded-video {
  border-radius: 30px; 
  overflow: hidden; 
}

/* FOOTER */
#footer {
	border-top:4px solid #fff;
}
/* MOBILE CSS */

/* min */
@media all and (min-width:851px) {
	
}
/*max */
@media all and (max-width:850px) {
	.header-inner {
		margin-top: 30px;
		padding: 40px 80px !important;
	}
	#masthead #logo {
		margin-top:-30px;
	}
	#masthead .flex-right {
		margin-top:-50px;
	}
	#masthead .flex-left {
		margin-top:-35px;
	}
}
@media all and (max-width:550px) {
	.header-inner {
		margin-top: 20px;
		padding: 40px 50px !important;
	}
	#masthead #logo {
		margin-top:-30px;
	}
	#masthead .flex-right {
		margin-top:-50px;
	}
	#masthead .flex-left {
		margin-top:-35px;
	}
}